linux-meta-azure-fde (5.15.0.1109.118.85) jammy; urgency=medium

  * Bump ABI 5.15.0-1109.118

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 26 Mar 2026 00:40:40 -0500

linux-meta-azure-fde (5.15.0.1108.117.84) jammy; urgency=medium

  * Bump ABI 5.15.0-1108.117

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 13 Mar 2026 17:54:01 -0300

linux-meta-azure-fde (5.15.0.1107.116.83) jammy; urgency=medium

  * Bump ABI 5.15.0-1107.116

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 06 Mar 2026 17:54:50 -0300

linux-meta-azure-fde (5.15.0.1106.115.82) jammy; urgency=medium

  * Bump ABI 5.15.0-1106.115

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 18 Feb 2026 16:30:11 -0600

linux-meta-azure-fde (5.15.0.1105.114.81) jammy; urgency=medium

  * Bump ABI 5.15.0-1105.114

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 17 Feb 2026 13:05:52 -0600

linux-meta-azure-fde (5.15.0.1104.113.80) jammy; urgency=medium

  * Bump ABI 5.15.0-1104.113

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 23 Jan 2026 15:09:42 -0600

linux-meta-azure-fde (5.15.0.1103.112.79) jammy; urgency=medium

  * Bump ABI 5.15.0-1103.112

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 19 Jan 2026 14:49:25 -0600

linux-meta-azure-fde (5.15.0.1102.111.78) jammy; urgency=medium

  * Bump ABI 5.15.0-1102.111

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 21 Nov 2025 16:30:18 -0600

linux-meta-azure-fde (5.15.0.1100.109.77) jammy; urgency=medium

  * Bump ABI 5.15.0-1100.109

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 27 Oct 2025 11:14:11 -0500

linux-meta-azure-fde (5.15.0.1099.108.76) jammy; urgency=medium

  * Bump ABI 5.15.0-1099.108

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 21 Oct 2025 13:25:38 -0500

linux-meta-azure-fde (5.15.0.1098.107.75) jammy; urgency=medium

  * Bump ABI 5.15.0-1098.107

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 03 Oct 2025 23:39:30 -0500

linux-meta-azure-fde (5.15.0.1097.106.74) jammy; urgency=medium

  * Bump ABI 5.15.0-1097.106

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 24 Sep 2025 15:07:45 -0500

linux-meta-azure-fde (5.15.0.1096.105.73) jammy; urgency=medium

  * Bump ABI 5.15.0-1096.105

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 02 Sep 2025 15:15:51 -0500

linux-meta-azure-fde (5.15.0.1095.104.72) jammy; urgency=medium

  * Bump ABI 5.15.0-1095.104

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 26 Aug 2025 23:12:53 -0500

linux-meta-azure-fde (5.15.0.1094.103.71) jammy; urgency=medium

  * Bump ABI 5.15.0-1094.103

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 28 Jul 2025 10:50:05 -0500

linux-meta-azure-fde (5.15.0.1093.102.70) jammy; urgency=medium

  * Bump ABI 5.15.0-1093.102

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 11 Jul 2025 09:33:17 -0500

linux-meta-azure-fde (5.15.0.1092.101.69) jammy; urgency=medium

  * Bump ABI 5.15.0-1092.101

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 30 Jun 2025 15:18:55 -0500

linux-meta-azure-fde (5.15.0.1091.100.68) jammy; urgency=medium

  * Bump ABI 5.15.0-1091.100

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 02 Jun 2025 16:15:56 -0500

linux-meta-azure-fde (5.15.0.1090.99.67) jammy; urgency=medium

  * Bump ABI 5.15.0-1090.99

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 27 May 2025 10:52:20 -0500

linux-meta-azure-fde (5.15.0.1089.98.66) jammy; urgency=medium

  * Bump ABI 5.15.0-1089.98

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 30 Apr 2025 23:13:49 -0300

linux-meta-azure-fde (5.15.0.1088.97.65) jammy; urgency=medium

  * Bump ABI 5.15.0-1088.97

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 25 Apr 2025 01:23:14 -0300

linux-meta-azure-fde (5.15.0.1087.96.64) jammy; urgency=medium

  * Bump ABI 5.15.0-1087.96

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 31 Mar 2025 15:23:26 -0500

linux-meta-azure-fde (5.15.0.1086.95.63) jammy; urgency=medium

  * Bump ABI 5.15.0-1086.95

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 28 Mar 2025 13:03:10 -0500

linux-meta-azure-fde (5.15.0.1085.94.62) jammy; urgency=medium

  * Bump ABI 5.15.0-1085.94

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 24 Mar 2025 11:06:05 -0500

linux-meta-azure-fde (5.15.0.1084.93.61) jammy; urgency=medium

  * Bump ABI 5.15.0-1084.93

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 19 Mar 2025 20:05:05 -0300

linux-meta-azure-fde (5.15.0.1083.92.60) jammy; urgency=medium

  * Bump ABI 5.15.0-1083.92

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 27 Feb 2025 16:43:19 -0600

linux-meta-azure-fde (5.15.0.1082.91.59) jammy; urgency=medium

  * Bump ABI 5.15.0-1082.91

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 24 Feb 2025 09:57:43 -0600

linux-meta-azure-fde (5.15.0.1081.90.58) jammy; urgency=medium

  * Bump ABI 5.15.0-1081.90

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 27 Jan 2025 23:07:34 -0600

linux-meta-azure-fde (5.15.0.1079.88.57) jammy; urgency=medium

  * Bump ABI 5.15.0-1079.88

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 17 Jan 2025 13:31:06 -0600

linux-meta-azure-fde (5.15.0.1078.87.56) jammy; urgency=medium

  * Bump ABI 5.15.0-1078.87

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 18 Dec 2024 13:39:35 -0600

linux-meta-azure-fde (5.15.0.1077.86.55) jammy; urgency=medium

  * Bump ABI 5.15.0-1077.86

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 06 Dec 2024 14:30:10 -0600

linux-meta-azure-fde (5.15.0.1076.85.54) jammy; urgency=medium

  * Bump ABI 5.15.0-1076.85

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 13 Nov 2024 13:22:17 -0600

linux-meta-azure-fde (5.15.0.1075.84.53) jammy; urgency=medium

  * Bump ABI 5.15.0-1075.84

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 21 Oct 2024 12:41:24 -0500

linux-meta-azure-fde (5.15.0.1074.84.52) jammy; urgency=medium

  * Bump ABI 5.15.0-1074.84

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 21 Oct 2024 12:33:04 -0500

linux-meta-azure-fde (5.15.0.1074.83.51) jammy; urgency=medium

  * Bump ABI 5.15.0-1074.83

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 04 Oct 2024 14:12:23 -0500

linux-meta-azure-fde (5.15.0.1073.82.50) jammy; urgency=medium

  * Bump ABI 5.15.0-1073.82

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 03 Sep 2024 15:14:00 +0200

linux-meta-azure-fde (5.15.0.1072.81.49) jammy; urgency=medium

  * Bump ABI 5.15.0-1072.81

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 12 Aug 2024 12:52:24 -0500

linux-meta-azure-fde (5.15.0.1071.80.48) jammy; urgency=medium

  * Bump ABI 5.15.0-1071.80

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 06 Aug 2024 15:08:59 -0500

linux-meta-azure-fde (5.15.0.1070.79.47) jammy; urgency=medium

  * Bump ABI 5.15.0-1070.79

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 29 Jul 2024 16:53:58 -0500

linux-meta-azure-fde (5.15.0.1069.78.46) jammy; urgency=medium

  * Bump ABI 5.15.0-1069.78

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 18 Jul 2024 15:16:56 -0500

linux-meta-azure-fde (5.15.0.1068.77.45) jammy; urgency=medium

  * Bump ABI 5.15.0-1068.77

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 24 Jun 2024 11:00:35 -0600

linux-meta-azure-fde (5.15.0.1067.76.44) jammy; urgency=medium

  * Bump ABI 5.15.0-1067.76

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jun 2024 13:01:48 -0700

linux-meta-azure-fde (5.15.0.1065.74.43) jammy; urgency=medium

  * Bump ABI 5.15.0-1065.74

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 09 May 2024 11:30:16 -0600

linux-meta-azure-fde (5.15.0.1064.73.42) jammy; urgency=medium

  * Bump ABI 5.15.0-1064.73

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Apr 2024 09:43:46 -0600

linux-meta-azure-fde (5.15.0.1063.72.41) jammy; urgency=medium

  * Bump ABI 5.15.0-1063.72

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Apr 2024 17:51:31 +0200

linux-meta-azure-fde (5.15.0.1061.70.39) jammy; urgency=medium

  * Bump ABI 5.15.0-1061.70

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 03 Apr 2024 07:19:39 -0600

linux-meta-azure-fde (5.15.0.1060.69.38) jammy; urgency=medium

  * Bump ABI 5.15.0-1060.69

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 21 Mar 2024 07:30:45 -0600

linux-meta-azure-fde (5.15.0.1059.67.37) jammy; urgency=medium

  * Bump ABI 5.15.0-1059.67

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 09 Mar 2024 06:01:23 -0700

linux-meta-azure-fde (5.15.0.1058.66.36) jammy; urgency=medium

  * Bump ABI 5.15.0-1058.66

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 16 Feb 2024 08:10:55 -0700

linux-meta-azure-fde (5.15.0.1057.65.35) jammy; urgency=medium

  * Bump ABI 5.15.0-1057.65

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 09 Feb 2024 12:22:31 -0700

linux-meta-azure-fde (5.15.0.1056.64.34) jammy; urgency=medium

  * Bump ABI 5.15.0-1056.64

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 07 Feb 2024 07:15:18 -0700

linux-meta-azure-fde (5.15.0.1055.63.33) jammy; urgency=medium

  * Bump ABI 5.15.0-1055.63

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 16 Jan 2024 15:32:27 -0700

linux-meta-azure-fde (5.15.0.1054.62.32) jammy; urgency=medium

  * Bump ABI 5.15.0-1054.62

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Jan 2024 10:55:06 -0700

linux-meta-azure-fde (5.15.0.1053.61.31) jammy; urgency=medium

  * Bump ABI 5.15.0-1053.61

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 22 Nov 2023 13:37:15 -0700

linux-meta-azure-fde (5.15.0.1052.60.30) jammy; urgency=medium

  * Bump ABI 5.15.0-1052.60

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * linux-tools-<flavor> should provide linux-tools (LP: #2039437)
    - [Packaging] Add Provides: linux-{cloud-,}tools

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 06 Nov 2023 04:19:34 -0700

linux-meta-azure-fde (5.15.0.1051.59.29) jammy; urgency=medium

  * Bump ABI 5.15.0-1051.59

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 13 Oct 2023 12:20:33 -0600

linux-meta-azure-fde (5.15.0.1050.57.28) jammy; urgency=medium

  * Bump ABI 5.15.0-1050.57

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 Oct 2023 11:14:51 -0600

linux-meta-azure-fde (5.15.0.1049.56.27) jammy; urgency=medium

  * Bump ABI 5.15.0-1049.56

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 21 Sep 2023 14:09:13 +0200

linux-meta-azure-fde (5.15.0.1048.55.26) jammy; urgency=medium

  * Bump ABI 5.15.0-1048.55

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 12 Sep 2023 07:04:38 -0600

linux-meta-azure-fde (5.15.0.1047.54.25) jammy; urgency=medium

  * Bump ABI 5.15.0-1047.54

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Sep 2023 10:39:01 -0600

linux-meta-azure-fde (5.15.0.1046.53.24) jammy; urgency=medium

  * Bump ABI 5.15.0-1046.53

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 28 Aug 2023 09:53:49 -0600

linux-meta-azure-fde (5.15.0.1045.52.23) jammy; urgency=medium

  * Bump ABI 5.15.0-1045.52

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 18 Aug 2023 08:59:42 -0600

linux-meta-azure-fde (5.15.0.1044.51.22) jammy; urgency=medium

  * Bump ABI 5.15.0-1044.51

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 02 Aug 2023 06:14:48 -0600

linux-meta-azure-fde (5.15.0.1043.50.21) jammy; urgency=medium

  * Bump ABI 5.15.0-1043.50

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 Jul 2023 08:09:32 -0600

linux-meta-azure-fde (5.15.0.1042.49.20) jammy; urgency=medium

  * Bump ABI 5.15.0-1042.49

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jul 2023 07:01:37 -0600

linux-meta-azure-fde (5.15.0.1041.48.19) jammy; urgency=medium

  * Bump ABI 5.15.0-1041.48

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Jun 2023 09:55:26 -0600

linux-meta-azure-fde (5.15.0.1040.47.18) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 05 Jun 2023 12:16:03 -0600

linux-meta-azure-fde (5.15.0.1040.47.17) jammy; urgency=medium

  * Bump ABI 5.15.0-1040.47

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Jun 2023 07:09:40 -0600

linux-meta-azure-fde (5.15.0.1039.46.16) jammy; urgency=medium

  * Bump ABI 5.15.0-1039.46

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 25 May 2023 10:10:19 -0600

linux-meta-azure-fde (5.15.0.1038.45.15) jammy; urgency=medium

  * Bump ABI 5.15.0-1038.45

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 25 Apr 2023 13:19:03 -0600

linux-meta-azure-fde (5.15.0.1037.44.14) jammy; urgency=medium

  * Bump ABI 5.15.0-1037.44

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 11:44:40 -0300

linux-meta-azure-fde (5.15.0.1036.43.13) jammy; urgency=medium

  * Bump ABI 5.15.0-1036.43

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2023 11:38:27 -0600

linux-meta-azure-fde (5.15.0.1035.42.12) jammy; urgency=medium

  * Bump ABI 5.15.0-1035.42

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 03 Mar 2023 15:52:24 -0700

linux-meta-azure-fde (5.15.0.1034.41.11) jammy; urgency=medium

  * Bump ABI 5.15.0-1034.41

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 17 Feb 2023 08:14:56 -0700

linux-meta-azure-fde (5.15.0.1033.40.10) jammy; urgency=medium

  * Bump ABI 5.15.0-1033.40

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 08 Feb 2023 11:44:25 -0700

linux-meta-azure-fde (5.15.0.1032.39.9) jammy; urgency=medium

  * Bump ABI 5.15.0-1032.39

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 17 Jan 2023 06:58:45 -0700

linux-meta-azure-fde (5.15.0.1031.38.8) jammy; urgency=medium

  * Bump ABI 5.15.0-1031.38

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 12 Jan 2023 09:15:52 -0700

linux-meta-azure-fde (5.15.0.1030.37.7) jammy; urgency=medium

  * Bump ABI 5.15.0-1030.37

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 14 Dec 2022 12:08:03 -0700

linux-meta-azure-fde (5.15.0.1029.36.6) jammy; urgency=medium

  * Bump ABI 5.15.0-1029.36

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Dec 2022 07:22:48 -0700

linux-meta-azure-fde (5.15.0.1024.30.5) jammy; urgency=medium

  * Bump ABI 5.15.0-1024.30

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 17 Nov 2022 07:54:29 -0700

linux-meta-azure-fde (5.15.0.1022.27.4) jammy; urgency=medium

  * Bump ABI 5.15.0-1022.27

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 20 Oct 2022 11:43:54 -0600

linux-meta-azure-fde (5.15.0.1021.26.3) jammy; urgency=medium

  * Bump ABI 5.15.0-1021.26

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 23 Sep 2022 11:58:14 -0600

linux-meta-azure-fde (5.15.0.1020.25.2) jammy; urgency=medium

  * Bump ABI 5.15.0-1020.25

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Sep 2022 10:09:50 -0600

linux-meta-azure-fde (5.15.0.1019.24.1) jammy; urgency=medium

  * Bump ABI 5.15.0-1019.24

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 24 Aug 2022 12:04:26 -0600

linux-meta-azure-fde (5.15.0.1000.0) jammy; urgency=medium

  * Dummy entry

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 19 Jul 2022 09:13:40 -0600
